Solved

AP330 unable to connect to Hive Connect

  • 17 April 2021
  • 6 replies
  • 52 views

Hi there, I have one older AP330 that cannot connect to online management, I assume it’s due to the older firmware on the unit.  Is there someone that can help me figure out how to get the latest 6.5 on it so I can manage it with the rest of my APs?

 

Thanks in advance!

icon

Best answer by Sam Pirok 17 April 2021, 04:30

Hi @Soynamaran, thanks for the mention. I’ve emailed you instructions on how to get the firmware you need just now, please let me know if I can clarify anything. 

As for the question about the AP 330s and 370s working after April 30th, I can’t say I’ve heard one way or the other but I will find out for you and report back on this post. Given that it’s the end of the week, it might be Monday before you hear back from me, my apologies in advance for the delay here. I hope you have a great weekend! 

View original

6 replies

@Sam Pirok I see you’ve helped many others with a similar issue.  I also have one AP370 that is not connecting due to an early 6.5 firmware.  Any help you can provide would be greatly appreciated!

I’m also seeing the following message -- will the 330 and 370 units no longer work after April 30?

“To ensure highest security for your network, XIQ will be deprecating TLS1.1 on April 30th, 2021. Devices running HiveOS versions 6.6, 6.6r1, or 6.5r2 or lower will be impacted”

Userlevel 6

Hi @Soynamaran, thanks for the mention. I’ve emailed you instructions on how to get the firmware you need just now, please let me know if I can clarify anything. 

As for the question about the AP 330s and 370s working after April 30th, I can’t say I’ve heard one way or the other but I will find out for you and report back on this post. Given that it’s the end of the week, it might be Monday before you hear back from me, my apologies in advance for the delay here. I hope you have a great weekend! 

Thanks so much Sam.  I’m guessing that based on the message, anything greater than 6.5r2 will be fine.

I also have an AP330 with an older firmware, will the 390 file work for this unit?

Userlevel 6

Hi @Soynamaran, you are correct, any device using firmware older than 6.5r2 will be fine to use after April 30th, including the AP330s and 370s.

 

You would need a different firmware file for your AP330, can you tell me what firmware the 330 is on currently? 

All set, thanks for everything!

Reply